@charset "utf-8";

#visual{
    margin-bottom:60px;
    width:100%;
}

#visual .pc{
    margin:0 auto;
    max-width:1400px;
    height:430px;
}

#visual .pc .slide img{
    width:100%;
    height:auto;
}

#visual .smp{
    display:none;
}

.newsBl{
    width: 55.85%;/*670px*/
    margin-bottom: 3.8%;
    float:left;
}

.newsBl h2{
    border-bottom:2px solid #ececec;
    position:relative;
    padding:0 10px 10px 10px;
    }

.newsBl h2:before{
    content:"　";
    position:absolute;
    width:26.1%;
    height:2px;
    bottom:-2px;
    left:0;
    background-color:#23ac38;
    }

.newsBl h2 img{
    width:144px;
    }

.newsBl h2 span{
    position:absolute;
    right:10px;
    top:20px;
    width:100px;
    }

.newsBl h2 span a{
    position:absolute;
    padding-left:14px;
    background:url("../common/images/icn_circle_arrow_right_green.png") no-repeat left center;
    background-size:8px 8px;
    }

.newsBl dl{
    padding:1.5% 1.5% 0 1.5%;
    overflow:hidden;
    font-size:16px;
    font-size:1.6rem;
}

.newsBl dl dt{
    font-weight:bold;
    margin-bottom:5px;
    float:left;
    clear:left;
    width:21.5%;/*140px*/
}

.newsBl dl dd{
    float:left;
    width: 78.5%;/*510px*/
    margin-bottom:5px;
}

.newsBl h2 + dl dd a:after{
    content:"　";
    width:40px;
    height:20px;
    display:inline-block;
    margin-left: 5px;
    background:url("../images/icn_new.gif") no-repeat left center;
    background-size:40px 20px;
}

.newsBl dl dt:last-child,
.newsBl dl dd:last-child{
    margin-bottom:0;
}

.bnrBl{
    margin-bottom: 3.8%;
    width:41.7%;/*500px*/
    float:right;
}

.bnrBl div + div{
    text-align:right;
    margin-top:20px;
}

.bnrBl div:nth-child(4) img{
    width:320px;
}

.siteLinkBtn{
    clear:both;
    border-top:2px solid #ececec;
    padding-top:3.8%;
}

.siteLinkBtn ul{
    margin:0 -15px;
}

.siteLinkBtn li{
    float:left;
    width:31.65%;/*380px*/
    margin:0 2.5% 3% 0;
    background:url("../common/images/bg_note.gif") repeat left top;
}

.siteLinkBtn li:nth-child(3n){
    margin-right:0;
}

.siteLinkBtn li:nth-child(4),
.siteLinkBtn li:nth-child(5),
.siteLinkBtn li:nth-child(6){
    margin-bottom:0;
}

.siteLinkBtn li a{
    display:block;
    width:100%;
    height:auto;
    border:1px solid #ececec;
    padding:2.5%;
}

.siteLinkBtn li a i{
    margin-top:10px;
    display:inline-block;
    font-size:20px;
    font-size:2.0rem;
    width:100%;
}

.siteLinkBtn li a i img{
    margin-right:8px;
    max-width:50px;
    width: 14%;
    vertical-align:middle;
}


@media only screen and (max-width: 1200px) {
#visual .pc{
    height:370px;
}
}
@media only screen and (max-width: 1000px) {
#visual .pc{
    height:310px;
}

.newsBl dl{
    font-size:14px;
    font-size:1.4rem;
}

.newsBl dl dt{
    width:25%;
}

.newsBl dl dd{
    width: 75%;
}

.siteLinkBtn li a i{
    font-size:16px;
    font-size:1.6rem;
}
}

@media only screen and (max-width: 800px) {
#visual .pc{
    height:260px;
}    

}















